/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

/* imported */

#ui-datepicker-div{
    display: none;
}

#time-slider-2{
    position: relative;
}
#time-slider-2 div{
    overflow: hidden;
    position: absolute;
    height: 100%;
}

#time-slider-2 a{
    display: block;
    overflow: hidden;
    position: relative;
}
/* * {
	font-size: 100.01%;
	margin: 0;
	padding: 0;
}*/


/*html, body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	}*/
#map {
/*	position: absolute;
	top: 100px;
	bottom: 22px;
	left: 0;
	right: 0;
	overflow: hidden;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;*/
	}
/*#footer {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 25px;
	line-height: 25px;
	padding-left: 20px;
	font-size: 1.1em;
	color: #777;
	}*/
/*#footer a,*/ 
.ui-widget-content a, a {
	color: #0083CB;
	}

.ui-widget-content {
	background: white;
	}
.ui-widget-header {
	color: black;
	}
.ui-dialog-content p {
	font-size: 1.2em;
	margin: 1em 0;
	}
/*#header {
	height: 70px;
	width: 100%;
	position: absolute;
	}*/
/*#header h1 {
	font: bold 3.2em Georgia, serif;
	float: left;
	height: 60px;
	margin: 9px 0 0 10px;
	display: inline;
	}
#header h1 a {
	text-decoration: none;
	color: black;
	padding-top: 47px;
	height: 0;
	width: 143px;
	overflow: hidden;
	display: block;
	background: url(../images/logo.png) no-repeat;
	}*/
#settings {
	/*font-size: 1.4em;*/
	/*margin: 6px 0 0 0;*/
	white-space: nowrap;
        float: left;
	}
#date-container, #time-container, #location-container {
	float: left;
	display: inline;
	}
#date-container {
	margin-right: 7px;
	}
input[type=text], input.text {
	border: 1px solid #bbb;
	margin: 10px 0;
	padding: 4px;
	/*font-size: 0.8em;*/
	}
input[type=text]:focus, input.text:focus, input[type=text]:hover, input.text:hover {
	border-color: #666;
	}
#date {
	width: 120px;
	}
#time {
	width: 55px;
	}
#location {
	width: 250px;
	}
#location-container {
	float: left;
	display: inline;
	margin-right: 7px;
	}
#tagline {
	margin-right: 7px;
	margin-top: 15px;
	float: left;
	display: inline;
	}
#location-container button, #time-container button  {
	display: none;
	}
#location-container.extended, #time-container.extended {
	background: white;
	z-index: 2000;
	position: relative;
	text-align: center;
	white-space: normal;
	padding: 0 10px 0;
	border: 1px solid #bbb;
	margin-top: -1px;
        /*font-size: 0.8em;*/
}
#location-container.extended button, #time-container.extended button {
	display: inline;
}	

/* button styles taken from the lovely Blueprint CSS framework */
	
a.button, button {
  margin: 0;
  margin-bottom: 10px;
  padding:4px 10px 5px 7px;   /* Links */
  
  border:1px solid #dedede;
  border-top:1px solid #eee;
  border-left:1px solid #eee;

  background-color:#f0f0f0;
  line-height:130%;
  text-decoration:none;
  color:#565656;
  cursor:pointer;
}
button {
  width:auto;
  overflow:visible;
  padding:4px 7px 3px 7px;   /* IE6 */
}
button[type] {
  padding:4px 7px 4px 7px;   /* Firefox */
  line-height:17px;           /* Safari */
}
*:first-child+html button[type] {
  padding:4px 7px 3px 7px;   /* IE7 */
}
button:hover, a.button:hover{
  background-color:#dff4ff;
  border:1px solid #c2e1ef;
  color:#336699;
}
a.button:active{
  background-color:#6299c5;
  border:1px solid #6299c5;
  color:#fff;
}

.time-span, #welcome .sunrise, #welcome .sun, #welcome .sunset {
	padding: 0px 4px 1px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#before-sunrise, #after-sunset, #daylight {
	display: none;
}
.sunrise {
	background: #FFED9E;
}
.sunset {
	background: #FFC3AD;
}
.sun {
	background: #ffdc9c;
}
.transit {
	background: #FFFC9C;
}
.dark {
	background: #bfd5dd;
}
.twilight {
	background: #d0e5ff;
}
acronym {
	cursor: help;
}

#now-link {
	position: relative;
	top: 15px;
}

#legend {
/*	top: 135px;
	right: 5px;*/
}
#forecast {
/*	bottom: 50px;
	right: 5px;*/
}
#links {
	top: 110px;
	left: 80px;
}
.map-content {
	/*position: absolute;*/
	z-index: 1000;
	padding: 4px 7px 5px;
/*	border-top: 1px solid #777;
	border-left: 1px solid #777;
	border-right: 2px solid #444;
	border-bottom: 2px solid #444;*/
	line-height: 1.6;
	font-size: 1.2em;
	background: white;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#time-slider-container {
	/*position: absolute;*/
	/*top: 60px;*/
	width: 100%;
}
#time-slider-2 {
	/*margin: 0px 15px 0;*/
	background: #91a1be;
}
#time-slider-2 .ui-slider-handle {
	width: 28px;
	height: 28px;
	margin-left: -14px;
	margin-top: -2px;
	border-radius: 14px !important;
	border-width: medium;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	background: #ffaa52;
	border-color: black;
	z-index: 1;
}
#time-slider-2 .ui-slider-handle:hover, #time-slider-2 .ui-slider-handle:focus {
	background: #ffCC33;
	/* border-color: white; */
}
#time-scale-container {
	/*margin: 0 15px 0 15px;*/
	font-size: 0.9em;
}
#time-scale {
	width: 100%;
	border-collapse: collapse;
}
#time-scale td {
	width: 4.1666666666%;
	/* padding-left: 5px; */
	/*height: 30px;
	vertical-align: top;
	padding-top: 3px;*/
	height: 20px;
	border-left: 1px solid #ccc;
}
#time-scale td span {
	color: #999;
}
#time-scale-sunlight, #time-scale-twilight, #time-scale-sunlight-2, #time-scale-twilight-2 {
	/*height: 100%;*/
	position: absolute;
	background: #FFED9E;
}
#time-scale-twilight , #time-scale-twilight-2 {
	background: #c0ddF0;
}

acronym {
    text-decoration: none !important;
}